diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAIssuePersistenceImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAIssuePersistenceImpl.java
index 1cf3c091576..6e9e40e67de 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAIssuePersistenceImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAIssuePersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.persistence.impl;
@@ -118,7 +118,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param projectId the project ID
 	 * @return the matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByProjectId(long projectId) {
 		return findByProjectId(projectId, QueryUtil.ALL_POS, QueryUtil.ALL_POS,
 			null);
@@ -136,7 +136,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param end the upper bound of the range of j i r a issues (not inclusive)
 	 * @return the range of matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByProjectId(long projectId, int start, int end) {
 		return findByProjectId(projectId, start, end, null);
 	}
@@ -154,7 +154,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByProjectId(long projectId, int start, int end,
 		OrderByComparator<JIRAIssue> orderByComparator) {
 		return findByProjectId(projectId, start, end, orderByComparator, true);
@@ -174,7 +174,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByProjectId(long projectId, int start, int end,
 		OrderByComparator<JIRAIssue> orderByComparator,
 		boolean retrieveFromCache) {
@@ -285,7 +285,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the first matching j i r a issue
 	 * @throws NoSuchJIRAIssueException if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue findByProjectId_First(long projectId,
 		OrderByComparator<JIRAIssue> orderByComparator)
 		throws NoSuchJIRAIssueException {
@@ -315,7 +315,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching j i r a issue, or <code>null</code> if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue fetchByProjectId_First(long projectId,
 		OrderByComparator<JIRAIssue> orderByComparator) {
 		List<JIRAIssue> list = findByProjectId(projectId, 0, 1,
@@ -336,7 +336,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the last matching j i r a issue
 	 * @throws NoSuchJIRAIssueException if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue findByProjectId_Last(long projectId,
 		OrderByComparator<JIRAIssue> orderByComparator)
 		throws NoSuchJIRAIssueException {
@@ -365,7 +365,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching j i r a issue, or <code>null</code> if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue fetchByProjectId_Last(long projectId,
 		OrderByComparator<JIRAIssue> orderByComparator) {
 		int count = countByProjectId(projectId);
@@ -393,7 +393,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the previous, current, and next j i r a issue
 	 * @throws NoSuchJIRAIssueException if a j i r a issue with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAIssue[] findByProjectId_PrevAndNext(long jiraIssueId,
 		long projectId, OrderByComparator<JIRAIssue> orderByComparator)
 		throws NoSuchJIRAIssueException {
@@ -535,7 +535,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 *
 	 * @param projectId the project ID
 	 */
-	@Override
+
 	public void removeByProjectId(long projectId) {
 		for (JIRAIssue jiraIssue : findByProjectId(projectId,
 				QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -549,7 +549,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param projectId the project ID
 	 * @return the number of matching j i r a issues
 	 */
-	@Override
+
 	public int countByProjectId(long projectId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_PROJECTID;
 
@@ -624,7 +624,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param reporterJiraUserId the reporter jira user ID
 	 * @return the matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByReporterJiraUserId(String reporterJiraUserId) {
 		return findByReporterJiraUserId(reporterJiraUserId, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -642,7 +642,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param end the upper bound of the range of j i r a issues (not inclusive)
 	 * @return the range of matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByReporterJiraUserId(String reporterJiraUserId,
 		int start, int end) {
 		return findByReporterJiraUserId(reporterJiraUserId, start, end, null);
@@ -661,7 +661,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByReporterJiraUserId(String reporterJiraUserId,
 		int start, int end, OrderByComparator<JIRAIssue> orderByComparator) {
 		return findByReporterJiraUserId(reporterJiraUserId, start, end,
@@ -682,7 +682,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByReporterJiraUserId(String reporterJiraUserId,
 		int start, int end, OrderByComparator<JIRAIssue> orderByComparator,
 		boolean retrieveFromCache) {
@@ -812,7 +812,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the first matching j i r a issue
 	 * @throws NoSuchJIRAIssueException if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue findByReporterJiraUserId_First(String reporterJiraUserId,
 		OrderByComparator<JIRAIssue> orderByComparator)
 		throws NoSuchJIRAIssueException {
@@ -842,7 +842,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching j i r a issue, or <code>null</code> if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue fetchByReporterJiraUserId_First(
 		String reporterJiraUserId,
 		OrderByComparator<JIRAIssue> orderByComparator) {
@@ -864,7 +864,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the last matching j i r a issue
 	 * @throws NoSuchJIRAIssueException if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue findByReporterJiraUserId_Last(String reporterJiraUserId,
 		OrderByComparator<JIRAIssue> orderByComparator)
 		throws NoSuchJIRAIssueException {
@@ -894,7 +894,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching j i r a issue, or <code>null</code> if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue fetchByReporterJiraUserId_Last(String reporterJiraUserId,
 		OrderByComparator<JIRAIssue> orderByComparator) {
 		int count = countByReporterJiraUserId(reporterJiraUserId);
@@ -922,7 +922,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the previous, current, and next j i r a issue
 	 * @throws NoSuchJIRAIssueException if a j i r a issue with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAIssue[] findByReporterJiraUserId_PrevAndNext(long jiraIssueId,
 		String reporterJiraUserId,
 		OrderByComparator<JIRAIssue> orderByComparator)
@@ -1079,7 +1079,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 *
 	 * @param reporterJiraUserId the reporter jira user ID
 	 */
-	@Override
+
 	public void removeByReporterJiraUserId(String reporterJiraUserId) {
 		for (JIRAIssue jiraIssue : findByReporterJiraUserId(
 				reporterJiraUserId, QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -1093,7 +1093,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param reporterJiraUserId the reporter jira user ID
 	 * @return the number of matching j i r a issues
 	 */
-	@Override
+
 	public int countByReporterJiraUserId(String reporterJiraUserId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_REPORTERJIRAUSERID;
 
@@ -1187,7 +1187,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param assigneeJiraUserId the assignee jira user ID
 	 * @return the matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByAssigneeJiraUserId(String assigneeJiraUserId) {
 		return findByAssigneeJiraUserId(assigneeJiraUserId, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -1205,7 +1205,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param end the upper bound of the range of j i r a issues (not inclusive)
 	 * @return the range of matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByAssigneeJiraUserId(String assigneeJiraUserId,
 		int start, int end) {
 		return findByAssigneeJiraUserId(assigneeJiraUserId, start, end, null);
@@ -1224,7 +1224,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByAssigneeJiraUserId(String assigneeJiraUserId,
 		int start, int end, OrderByComparator<JIRAIssue> orderByComparator) {
 		return findByAssigneeJiraUserId(assigneeJiraUserId, start, end,
@@ -1245,7 +1245,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByAssigneeJiraUserId(String assigneeJiraUserId,
 		int start, int end, OrderByComparator<JIRAIssue> orderByComparator,
 		boolean retrieveFromCache) {
@@ -1375,7 +1375,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the first matching j i r a issue
 	 * @throws NoSuchJIRAIssueException if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue findByAssigneeJiraUserId_First(String assigneeJiraUserId,
 		OrderByComparator<JIRAIssue> orderByComparator)
 		throws NoSuchJIRAIssueException {
@@ -1405,7 +1405,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching j i r a issue, or <code>null</code> if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue fetchByAssigneeJiraUserId_First(
 		String assigneeJiraUserId,
 		OrderByComparator<JIRAIssue> orderByComparator) {
@@ -1427,7 +1427,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the last matching j i r a issue
 	 * @throws NoSuchJIRAIssueException if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue findByAssigneeJiraUserId_Last(String assigneeJiraUserId,
 		OrderByComparator<JIRAIssue> orderByComparator)
 		throws NoSuchJIRAIssueException {
@@ -1457,7 +1457,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching j i r a issue, or <code>null</code> if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue fetchByAssigneeJiraUserId_Last(String assigneeJiraUserId,
 		OrderByComparator<JIRAIssue> orderByComparator) {
 		int count = countByAssigneeJiraUserId(assigneeJiraUserId);
@@ -1485,7 +1485,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the previous, current, and next j i r a issue
 	 * @throws NoSuchJIRAIssueException if a j i r a issue with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAIssue[] findByAssigneeJiraUserId_PrevAndNext(long jiraIssueId,
 		String assigneeJiraUserId,
 		OrderByComparator<JIRAIssue> orderByComparator)
@@ -1642,7 +1642,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 *
 	 * @param assigneeJiraUserId the assignee jira user ID
 	 */
-	@Override
+
 	public void removeByAssigneeJiraUserId(String assigneeJiraUserId) {
 		for (JIRAIssue jiraIssue : findByAssigneeJiraUserId(
 				assigneeJiraUserId, QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -1656,7 +1656,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param assigneeJiraUserId the assignee jira user ID
 	 * @return the number of matching j i r a issues
 	 */
-	@Override
+
 	public int countByAssigneeJiraUserId(String assigneeJiraUserId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_ASSIGNEEJIRAUSERID;
 
@@ -1742,7 +1742,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param projectId the project ID
 	 * @return the matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByMD_P(Date modifiedDate, long projectId) {
 		return findByMD_P(modifiedDate, projectId, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -1761,7 +1761,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param end the upper bound of the range of j i r a issues (not inclusive)
 	 * @return the range of matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByMD_P(Date modifiedDate, long projectId,
 		int start, int end) {
 		return findByMD_P(modifiedDate, projectId, start, end, null);
@@ -1781,7 +1781,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByMD_P(Date modifiedDate, long projectId,
 		int start, int end, OrderByComparator<JIRAIssue> orderByComparator) {
 		return findByMD_P(modifiedDate, projectId, start, end,
@@ -1803,7 +1803,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByMD_P(Date modifiedDate, long projectId,
 		int start, int end, OrderByComparator<JIRAIssue> orderByComparator,
 		boolean retrieveFromCache) {
@@ -1928,7 +1928,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the first matching j i r a issue
 	 * @throws NoSuchJIRAIssueException if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue findByMD_P_First(Date modifiedDate, long projectId,
 		OrderByComparator<JIRAIssue> orderByComparator)
 		throws NoSuchJIRAIssueException {
@@ -1962,7 +1962,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching j i r a issue, or <code>null</code> if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue fetchByMD_P_First(Date modifiedDate, long projectId,
 		OrderByComparator<JIRAIssue> orderByComparator) {
 		List<JIRAIssue> list = findByMD_P(modifiedDate, projectId, 0, 1,
@@ -1984,7 +1984,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the last matching j i r a issue
 	 * @throws NoSuchJIRAIssueException if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue findByMD_P_Last(Date modifiedDate, long projectId,
 		OrderByComparator<JIRAIssue> orderByComparator)
 		throws NoSuchJIRAIssueException {
@@ -2018,7 +2018,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching j i r a issue, or <code>null</code> if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue fetchByMD_P_Last(Date modifiedDate, long projectId,
 		OrderByComparator<JIRAIssue> orderByComparator) {
 		int count = countByMD_P(modifiedDate, projectId);
@@ -2047,7 +2047,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the previous, current, and next j i r a issue
 	 * @throws NoSuchJIRAIssueException if a j i r a issue with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAIssue[] findByMD_P_PrevAndNext(long jiraIssueId,
 		Date modifiedDate, long projectId,
 		OrderByComparator<JIRAIssue> orderByComparator)
@@ -2206,7 +2206,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param modifiedDate the modified date
 	 * @param projectId the project ID
 	 */
-	@Override
+
 	public void removeByMD_P(Date modifiedDate, long projectId) {
 		for (JIRAIssue jiraIssue : findByMD_P(modifiedDate, projectId,
 				QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -2221,7 +2221,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param projectId the project ID
 	 * @return the number of matching j i r a issues
 	 */
-	@Override
+
 	public int countByMD_P(Date modifiedDate, long projectId) {
 		FinderPath finderPath = FINDER_PATH_WITH_PAGINATION_COUNT_BY_MD_P;
 
@@ -2313,7 +2313,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param reporterJiraUserId the reporter jira user ID
 	 * @return the matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByP_RJUI(long projectId,
 		String reporterJiraUserId) {
 		return findByP_RJUI(projectId, reporterJiraUserId, QueryUtil.ALL_POS,
@@ -2333,7 +2333,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param end the upper bound of the range of j i r a issues (not inclusive)
 	 * @return the range of matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByP_RJUI(long projectId,
 		String reporterJiraUserId, int start, int end) {
 		return findByP_RJUI(projectId, reporterJiraUserId, start, end, null);
@@ -2353,7 +2353,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByP_RJUI(long projectId,
 		String reporterJiraUserId, int start, int end,
 		OrderByComparator<JIRAIssue> orderByComparator) {
@@ -2376,7 +2376,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByP_RJUI(long projectId,
 		String reporterJiraUserId, int start, int end,
 		OrderByComparator<JIRAIssue> orderByComparator,
@@ -2513,7 +2513,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the first matching j i r a issue
 	 * @throws NoSuchJIRAIssueException if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue findByP_RJUI_First(long projectId,
 		String reporterJiraUserId,
 		OrderByComparator<JIRAIssue> orderByComparator)
@@ -2548,7 +2548,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching j i r a issue, or <code>null</code> if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue fetchByP_RJUI_First(long projectId,
 		String reporterJiraUserId,
 		OrderByComparator<JIRAIssue> orderByComparator) {
@@ -2571,7 +2571,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the last matching j i r a issue
 	 * @throws NoSuchJIRAIssueException if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue findByP_RJUI_Last(long projectId,
 		String reporterJiraUserId,
 		OrderByComparator<JIRAIssue> orderByComparator)
@@ -2606,7 +2606,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching j i r a issue, or <code>null</code> if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue fetchByP_RJUI_Last(long projectId,
 		String reporterJiraUserId,
 		OrderByComparator<JIRAIssue> orderByComparator) {
@@ -2636,7 +2636,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the previous, current, and next j i r a issue
 	 * @throws NoSuchJIRAIssueException if a j i r a issue with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAIssue[] findByP_RJUI_PrevAndNext(long jiraIssueId,
 		long projectId, String reporterJiraUserId,
 		OrderByComparator<JIRAIssue> orderByComparator)
@@ -2798,7 +2798,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param projectId the project ID
 	 * @param reporterJiraUserId the reporter jira user ID
 	 */
-	@Override
+
 	public void removeByP_RJUI(long projectId, String reporterJiraUserId) {
 		for (JIRAIssue jiraIssue : findByP_RJUI(projectId, reporterJiraUserId,
 				QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -2813,7 +2813,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param reporterJiraUserId the reporter jira user ID
 	 * @return the number of matching j i r a issues
 	 */
-	@Override
+
 	public int countByP_RJUI(long projectId, String reporterJiraUserId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_P_RJUI;
 
@@ -2909,7 +2909,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param assigneeJiraUserId the assignee jira user ID
 	 * @return the matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByP_AJUI(long projectId,
 		String assigneeJiraUserId) {
 		return findByP_AJUI(projectId, assigneeJiraUserId, QueryUtil.ALL_POS,
@@ -2929,7 +2929,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param end the upper bound of the range of j i r a issues (not inclusive)
 	 * @return the range of matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByP_AJUI(long projectId,
 		String assigneeJiraUserId, int start, int end) {
 		return findByP_AJUI(projectId, assigneeJiraUserId, start, end, null);
@@ -2949,7 +2949,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByP_AJUI(long projectId,
 		String assigneeJiraUserId, int start, int end,
 		OrderByComparator<JIRAIssue> orderByComparator) {
@@ -2972,7 +2972,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByP_AJUI(long projectId,
 		String assigneeJiraUserId, int start, int end,
 		OrderByComparator<JIRAIssue> orderByComparator,
@@ -3109,7 +3109,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the first matching j i r a issue
 	 * @throws NoSuchJIRAIssueException if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue findByP_AJUI_First(long projectId,
 		String assigneeJiraUserId,
 		OrderByComparator<JIRAIssue> orderByComparator)
@@ -3144,7 +3144,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching j i r a issue, or <code>null</code> if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue fetchByP_AJUI_First(long projectId,
 		String assigneeJiraUserId,
 		OrderByComparator<JIRAIssue> orderByComparator) {
@@ -3167,7 +3167,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the last matching j i r a issue
 	 * @throws NoSuchJIRAIssueException if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue findByP_AJUI_Last(long projectId,
 		String assigneeJiraUserId,
 		OrderByComparator<JIRAIssue> orderByComparator)
@@ -3202,7 +3202,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching j i r a issue, or <code>null</code> if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue fetchByP_AJUI_Last(long projectId,
 		String assigneeJiraUserId,
 		OrderByComparator<JIRAIssue> orderByComparator) {
@@ -3232,7 +3232,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the previous, current, and next j i r a issue
 	 * @throws NoSuchJIRAIssueException if a j i r a issue with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAIssue[] findByP_AJUI_PrevAndNext(long jiraIssueId,
 		long projectId, String assigneeJiraUserId,
 		OrderByComparator<JIRAIssue> orderByComparator)
@@ -3394,7 +3394,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param projectId the project ID
 	 * @param assigneeJiraUserId the assignee jira user ID
 	 */
-	@Override
+
 	public void removeByP_AJUI(long projectId, String assigneeJiraUserId) {
 		for (JIRAIssue jiraIssue : findByP_AJUI(projectId, assigneeJiraUserId,
 				QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -3409,7 +3409,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param assigneeJiraUserId the assignee jira user ID
 	 * @return the number of matching j i r a issues
 	 */
-	@Override
+
 	public int countByP_AJUI(long projectId, String assigneeJiraUserId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_P_AJUI;
 
@@ -3504,7 +3504,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param reporterJiraUserId the reporter jira user ID
 	 * @return the matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByMD_P_RJUI(Date modifiedDate, long projectId,
 		String reporterJiraUserId) {
 		return findByMD_P_RJUI(modifiedDate, projectId, reporterJiraUserId,
@@ -3525,7 +3525,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param end the upper bound of the range of j i r a issues (not inclusive)
 	 * @return the range of matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByMD_P_RJUI(Date modifiedDate, long projectId,
 		String reporterJiraUserId, int start, int end) {
 		return findByMD_P_RJUI(modifiedDate, projectId, reporterJiraUserId,
@@ -3547,7 +3547,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByMD_P_RJUI(Date modifiedDate, long projectId,
 		String reporterJiraUserId, int start, int end,
 		OrderByComparator<JIRAIssue> orderByComparator) {
@@ -3571,7 +3571,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching j i r a issues
 	 */
-	@Override
+
 	public List<JIRAIssue> findByMD_P_RJUI(Date modifiedDate, long projectId,
 		String reporterJiraUserId, int start, int end,
 		OrderByComparator<JIRAIssue> orderByComparator,
@@ -3718,7 +3718,7 @@ public class JIRAIssuePersistenceImpl extends BasePersistenceImpl<JIRAIssue>
 	 * @return the first matching j i r a issue
 	 * @throws NoSuchJIRAIssueException if a matching j i r a issue could not be found
 	 */
-	@Override
+
 	public JIRAIssue findByMD_P_RJUI_First(Date modifiedDate, long projectId,
 		String reporterJiraUserId,
 		OrderByComparator<JIRAIssue> orderByComparator)
